/* CSS Document Copyright 2015*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	outline: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: circle;
	}
blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
	}
/* FONTS */
@font-face
	{
	font-family: webertext;
	src: url(WeberFont.woff);
	}

body {
	background-color:black;
	background-image:url(back.png);
	background-repeat:repeat-x;
	background-position:center;
	}
h1 {
	font-size:2.2em;
	}
p {
	color:black;		
	text-shadow:1px -1px white;
	}
.container {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
	}
.words {
	font-family:webertext;
	font-size:24px;
	color:#0066FF;
	}
/*----------------------------------------------------*/
.bkg {
	background-image:url(back.png);
	}

/*----------------------------------------------------*/
.cw {
	font-family:corbel;
	font-weight:100;
	font-size:4.0em;
	color:#9c3333;
	}
.co {
	text-shadow:1px 1px #999999;
	}	
.cc {
	font-family:corbel;
	font-size:2.8em;
	position:relative;
	top:-100px;
	left:-10px;
	color:white;
	}
.js {
	font-family:corbel;
	font-size:1.5em;
	position:relative;
	top:-162px;
	left:5px;
	color:white;
	}
		
.colorchanger {
    -webkit-animation-name: changer;
    -webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: changer;
    -moz-animation-duration: 4s;
    -moz-animation-iteration-count: infinite;
    -ms-animation-name: changer;
    -ms-animation-duration: 4s;
    -ms-animation-iteration-count: infinite;
    animation-name: changer;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
@-webkit-keyframes changer {
	0% 		{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	5% 		{opacity:1;		color:#9c3333;		text-shadow:1px 1px #999999;}
	10%		{opacity:1;		color:#9c3333;		text-shadow:1px 2px #999999;}
	15% 	{opacity:1;		color:#9c3333;		text-shadow:1px 2.5px #999999;}
	20%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px 3px #999999;}
	25% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	30%		{opacity:1; 	color:#9c3333;		text-shadow:2px 2px #999999;}
	35% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	40%		{opacity:1; 	color:#9c3333;		text-shadow:2.5px 1px #999999;}
	45% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	50% 	{opacity:1; 	color:#9c3333;		text-shadow:3px 0px #999999;}
	60% 	{opacity:1;		color:#9c3333;		text-shadow:2.5px -1px #999999;}
	70%		{opacity:1;		color:#9c3333;		text-shadow:2px -2px #999999;}
	80%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px -3px #999999;}
	90% 	{opacity:1; 	color:#9c3333;		text-shadow:1px -2px #999999;}
	100% 	{opacity:1; 	color:#9c3333;		text-shadow:0px -1px #999999;}
	}
@-moz-keyframes changer {
	0% 		{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	5% 		{opacity:1;		color:#9c3333;		text-shadow:1px 1px #999999;}
	10%		{opacity:1;		color:#9c3333;		text-shadow:1px 2px #999999;}
	15% 	{opacity:1;		color:#9c3333;		text-shadow:1px 2.5px #999999;}
	20%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px 3px #999999;}
	25% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	30%		{opacity:1; 	color:#9c3333;		text-shadow:2px 2px #999999;}
	35% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	40%		{opacity:1; 	color:#9c3333;		text-shadow:2.5px 1px #999999;}
	45% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	50% 	{opacity:1; 	color:#9c3333;		text-shadow:3px 0px #999999;}
	60% 	{opacity:1;		color:#9c3333;		text-shadow:2.5px -1px #999999;}
	70%		{opacity:1;		color:#9c3333;		text-shadow:2px -2px #999999;}
	80%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px -3px #999999;}
	90% 	{opacity:1; 	color:#9c3333;		text-shadow:1px -2px #999999;}
	100% 	{opacity:1; 	color:#9c3333;		text-shadow:0px -1px #999999;}
	}
@-ms-keyframes changer {
	0% 		{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	5% 		{opacity:1;		color:#9c3333;		text-shadow:1px 1px #999999;}
	10%		{opacity:1;		color:#9c3333;		text-shadow:1px 2px #999999;}
	15% 	{opacity:1;		color:#9c3333;		text-shadow:1px 2.5px #999999;}
	20%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px 3px #999999;}
	25% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	30%		{opacity:1; 	color:#9c3333;		text-shadow:2px 2px #999999;}
	35% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	40%		{opacity:1; 	color:#9c3333;		text-shadow:2.5px 1px #999999;}
	45% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	50% 	{opacity:1; 	color:#9c3333;		text-shadow:3px 0px #999999;}
	60% 	{opacity:1;		color:#9c3333;		text-shadow:2.5px -1px #999999;}
	70%		{opacity:1;		color:#9c3333;		text-shadow:2px -2px #999999;}
	80%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px -3px #999999;}
	90% 	{opacity:1; 	color:#9c3333;		text-shadow:1px -2px #999999;}
	100% 	{opacity:1; 	color:#9c3333;		text-shadow:0px -1px #999999;}
	}
@keyframes changer {
	0% 		{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	5% 		{opacity:1;		color:#9c3333;		text-shadow:1px 1px #999999;}
	10%		{opacity:1;		color:#9c3333;		text-shadow:1px 2px #999999;}
	15% 	{opacity:1;		color:#9c3333;		text-shadow:1px 2.5px #999999;}
	20%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px 3px #999999;}
	25% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	30%		{opacity:1; 	color:#9c3333;		text-shadow:2px 2px #999999;}
	35% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	40%		{opacity:1; 	color:#9c3333;		text-shadow:2.5px 1px #999999;}
	45% 	{opacity:1;		color:#9c3333;		text-shadow:0px 1px #999999;}
	50% 	{opacity:1; 	color:#9c3333;		text-shadow:3px 0px #999999;}
	60% 	{opacity:1;		color:#9c3333;		text-shadow:2.5px -1px #999999;}
	70%		{opacity:1;		color:#9c3333;		text-shadow:2px -2px #999999;}
	80%		{opacity:1; 	color:#9c3333;		text-shadow:1.5px -3px #999999;}
	90% 	{opacity:1; 	color:#9c3333;		text-shadow:1px -2px #999999;}
	100% 	{opacity:1; 	color:#9c3333;		text-shadow:0px -1px #999999;}
	}


.colorchange {
    -webkit-animation-name: change;
    -webkit-animation-duration: 6s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: change;
    -moz-animation-duration: 6s;
    -moz-animation-iteration-count: infinite;
    -ms-animation-name: change;
    -ms-animation-duration: 6s;
    -ms-animation-iteration-count: infinite;
    animation-name: change;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}
@-webkit-keyframes change {
	0% 		{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	5% 		{opacity:1;		color:#000000;		text-shadow:1px 1px white;}
	10%		{opacity:1;		color:#000000;		text-shadow:1px 2px white;}
	15% 	{opacity:1;		color:#000000;		text-shadow:1px 2.5px white;}
	20%		{opacity:1; 	color:#000000;		text-shadow:1.5px 3px white;}
	25% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	30%		{opacity:1; 	color:#000000;		text-shadow:2px 2px white;}
	35% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	40%		{opacity:1; 	color:#000000;		text-shadow:2.5px 1px white;}
	45% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	50% 	{opacity:1; 	color:#000000;		text-shadow:3px 0px white;}
	60% 	{opacity:1;		color:#000000;		text-shadow:2.5px -1px white;}
	70%		{opacity:1;		color:#000000;		text-shadow:2px -2px white;}
	80%		{opacity:1; 	color:#000000;		text-shadow:1.5px -3px white;}
	90% 	{opacity:1; 	color:#000000;		text-shadow:1px -2px white;}
	100% 	{opacity:1; 	color:#000000;		text-shadow:0px -1px white;}
	}
@-moz-keyframes change {
	0% 		{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	5% 		{opacity:1;		color:#000000;		text-shadow:1px 1px white;}
	10%		{opacity:1;		color:#000000;		text-shadow:1px 2px white;}
	15% 	{opacity:1;		color:#000000;		text-shadow:1px 2.5px white;}
	20%		{opacity:1; 	color:#000000;		text-shadow:1.5px 3px white;}
	25% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	30%		{opacity:1; 	color:#000000;		text-shadow:2px 2px white;}
	35% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	40%		{opacity:1; 	color:#000000;		text-shadow:2.5px 1px white;}
	45% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	50% 	{opacity:1; 	color:#000000;		text-shadow:3px 0px white;}
	60% 	{opacity:1;		color:#000000;		text-shadow:2.5px -1px white;}
	70%		{opacity:1;		color:#000000;		text-shadow:2px -2px white;}
	80%		{opacity:1; 	color:#000000;		text-shadow:1.5px -3px white;}
	90% 	{opacity:1; 	color:#000000;		text-shadow:1px -2px white;}
	100% 	{opacity:1; 	color:#000000;		text-shadow:0px -1px white;}
	}
@-ms-keyframes change {
	0% 		{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	5% 		{opacity:1;		color:#000000;		text-shadow:1px 1px white;}
	10%		{opacity:1;		color:#000000;		text-shadow:1px 2px white;}
	15% 	{opacity:1;		color:#000000;		text-shadow:1px 2.5px white;}
	20%		{opacity:1; 	color:#000000;		text-shadow:1.5px 3px white;}
	25% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	30%		{opacity:1; 	color:#000000;		text-shadow:2px 2px white;}
	35% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	40%		{opacity:1; 	color:#000000;		text-shadow:2.5px 1px white;}
	45% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	50% 	{opacity:1; 	color:#000000;		text-shadow:3px 0px white;}
	60% 	{opacity:1;		color:#000000;		text-shadow:2.5px -1px white;}
	70%		{opacity:1;		color:#000000;		text-shadow:2px -2px white;}
	80%		{opacity:1; 	color:#000000;		text-shadow:1.5px -3px white;}
	90% 	{opacity:1; 	color:#000000;		text-shadow:1px -2px white;}
	100% 	{opacity:1; 	color:#000000;		text-shadow:0px -1px white;}
	}
@keyframes change {
	0% 		{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	5% 		{opacity:1;		color:#000000;		text-shadow:1px 1px white;}
	10%		{opacity:1;		color:#000000;		text-shadow:1px 2px white;}
	15% 	{opacity:1;		color:#000000;		text-shadow:1px 2.5px white;}
	20%		{opacity:1; 	color:#000000;		text-shadow:1.5px 3px white;}
	25% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	30%		{opacity:1; 	color:#000000;		text-shadow:2px 2px white;}
	35% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	40%		{opacity:1; 	color:#000000;		text-shadow:2.5px 1px white;}
	45% 	{opacity:1;		color:#000000;		text-shadow:0px 1px white;}
	50% 	{opacity:1; 	color:#000000;		text-shadow:3px 0px white;}
	60% 	{opacity:1;		color:#000000;		text-shadow:2.5px -1px white;}
	70%		{opacity:1;		color:#000000;		text-shadow:2px -2px white;}
	80%		{opacity:1; 	color:#000000;		text-shadow:1.5px -3px white;}
	90% 	{opacity:1; 	color:#000000;		text-shadow:1px -2px white;}
	100% 	{opacity:1; 	color:#000000;		text-shadow:0px -1px white;}
	}
.rotator img {
    -webkit-animation-name: rot;
    -webkit-animation-duration: 1.2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rot;
    -moz-animation-duration: 1.2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: rot;
    -ms-animation-duration: 1.2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
}
@-webkit-keyframes rot {
    0%{transform:rotate(0deg);}
	40% {transform:rotate(3600deg);}
    100%{transform:rotate(3600deg);}
}
@-moz-keyframes rot {
    0%{transform:rotate(0deg);}
	50% {transform:rotate(3600deg);}
    100%{transform:rotate(3600deg);}
}
@keyframes rot {
    0%{transform:rotate(0deg);}
	35% {transform:rotate(3600deg);}
    100%{transform:rotate(3600deg);}
}
	